﻿@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}
.clearfix:after {
	display: block;
	clear: both;
	height: 0px;
	visibility: hidden;
	content: ".";
}
.clearfix {
	min-height: 1px;
	margin-top: 0px;
}
* html .clearfix {
	height: 1px;
	height: auto;
	overflow: hidden;
}
ul li {
	list-style: none;
}
img {
	vertical-align: bottom;
}
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 1.4em; /* */
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
a:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	color: #F60;
}
a {/*リンクされた文字*/
	color: #666666;
	text-decoration: none;
}
a:link {/*未訪問のリンク*/
	color: #666666;
	font-style: normal;
}
a:visited {/*訪問後のリンク*/
	color: #666666;
	text-decoration: none;
}
/*wrepper
----------------------------------------------------------------------------------------------------------------------------------------------*/

body {
}
#wrapper {
	width: 980px;
	margin: 0 auto;
}
/*header
----------------------------------------------------------------------------------------------------------------------------------------------*/



#header {
	height: 120px;
}
h1 {
	font-size: 14px;
	float: left;
}
dt {
	font-weight: bold;
	border-bottom: solid 1px #cccccc;
	color: #f35f24;
	margin-top: 1em;
}
dd {
	margin-left: 0.5em;
	margin-top: 0.5em;
}
#menu {
	float: right;
}
#header_menu ul li {
	float: right;
	padding-right: 5px;
}
#header_menu {
	padding-top: 10px;
	width:700px;
}
#login {
	float: right;
}
#header_menu1 {
	float: left;
	padding-top: 15px;
	}
#sarch_box {
	float: right;
}

/*list
----------------------------------------------------------------------------------------------------------------------------------------------*/


li.list01 {
	list-style-type: none;
	background-image: url("../images2/list01.gif");
	background-repeat: no-repeat;
	background-position: left 1em;
	text-indent: 2px;
}
li.home01 {
	list-style-type: none;
	background-image: url("../images2/home.gif");
	background-repeat: no-repeat;
	background-position: left 1em;
	text-indent: 9px;
	margin-left: 7px;
}
/*nav
----------------------------------------------------------------------------------------------------------------------------------------------*/

#navi ul li {
	padding-left: 2px;
	float: left;
}
#navi1 {
	float: left;
	height: 220px;
	width: 208px;
	padding-left: 35px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
	margin-left: 2px;
}
#navi2 {
	float: left;
	padding-left: 45px;
	height: 220px;
	width: 198px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
}
#navi3 {
	float: left;
	padding-left: 45px;
	height: 220px;
	width: 198px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
}
#navi4 {
	float: left;
	padding-left: 35px;
	height: 220px;
	width: 208px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
}
#nav_box ul li {
	background-repeat: no-repeat;
	padding: 10px 0px 0px 10px;
}


#nav1_box ul li {
	padding: 10px 0px 0px 10px;
}

#menu1 {
 margin-bottom:
}
#menu1 ul#menu11 li {
	float: left;
	position: relative;
	padding: 5px;
	width: 235px;
	height: 30px;
	display: block;
}
#menu1 ul.child {
	display: none;
	position: absolute;
	margin-left: -1px;
	background-color: #f35f24;
	color: #000;
}
#menu1 ul.child li a {
	padding: 10px 5px 10px 30px;
	margin-left: -5px;
	margin-right: -5px;
	margin-bottom: -5px;
	display: block;
	color: #fff;
}
#menu1 ul.child li a:hover {
	background: #fff;
	color: #660000;
	line-height: 20px;
}
/*main_contents
----------------------------------------------------------------------------------------------------------------------------------------------*/
#main {
	margin-top: 10px;
}
#left_box {
	float: left;
	width: 685px;
	margin: 10px 0px 5px 20px;
}
#right_box {
	float: right;
	width: 230px;
	margin-left: 10px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
}
#right_box11 {
	float: right;
	width: 685px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 20px;/* */
}

#right_box11_01 {
	float: right;
	width: 900px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;/* */
}


#left_box11 {
	float: left;
	width: 230px;
	margin-left: 12px;
	margin: 10px;
}
#right_box1 {
	background-color: #ffdfcb;
	padding: 20px;
}
#right_box2 {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#right_box3 {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#left_box1 {
	background-color: #fdfad5;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 30px;
}
#left_box2 {
	margin: 20px 0px 20px 0px;
}
#left_box3 {
	margin: 20px 0px 20px 0px;
}
.info {
	color: #fa380e;
}
.info1 {
	color: #fa380e;
	padding-bottom: 10px;
}
#cm {
	float: left;
	padding: 0px 5px 10px 0px;
	margin-top: 20px;
}
#song {
	float: left;
	margin-top: 20px;
}
#point ul li {
	float: left;
}
#point {
	clear: both;
	border: 1px solid #c1c1c1;
	padding: 10px;
}
#point1 {
	clear: both;
	/*border: 1px solid #c1c1c1;*/
	padding-left:10px;
}

#nyukou_tub {
	float: left;
	clear: both;
	margin-left: 10px;
	
}
#home {
}
#home ul li {
	float: left;
	padding: 10px;
}
.nyukou_sikaku {
	padding-bottom: 10px;
}
#sns ul li {
	float: left;
}
.sns {
	padding: 12px 11px 10px 0px;
}
h3 {
	color: #f35f24;
	font-size: 16px;
	margin-top: 10px;
}
.htag001 {
	border-left: 3px solid #f35f24;
	padding: .5em .6em;
	margin-bottom: 5px;
}
.htag002 {
	padding: 5px 0 5px 15px;
	background: #FEF1D3;
	border: #f35f24 1px solid;
	font-weight: bold;
	color: #f35f24;
	margin-bottom: 10px;
}
.htag003 {
	background: #FEF1D3;
	border-bottom: 2px solid #f35f24;
	padding: .8em .9em .3em;
	color: #f35f24;
	font-weight: bold;
	margin-bottom: 10px;
}

.htag004 {
	border-bottom: 1px dotted #999999;
	border-left: 3px solid #f35f24;
	padding: .5em .6em;
	margin-bottom: 5px;
	font-size: 12px;
}
.htag011 {
	/*border-left: 3px solid #f35f24;*/
	/*padding: .5em .6em;*/
	margin-bottom: 5px;
}
.htag012 {
	/*padding: 5px 0 5px 15px;
	background: #FEF1D3;
	border: #f35f24 1px solid;*/
	font-weight: bold;
	color: #f35f24;
	margin-bottom: 10px;
}
.htag013 {
	/*background: #FEF1D3;
	border-bottom: 2px solid #f35f24;
	padding: .8em .9em .3em;*/
	color: #f35f24;
	font-weight: bold;
	margin-bottom: 10px;
}

.necessary {
	margin-top: 10px;
	margin-bottom: 10px;
}
.planpage {
	margin-top: 10px;
	margin-bottom: 10px;
}
table, th, td {
	border: 1px solid #FCBE64;
	padding: 1px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	line-height: 1.8em; /* */
}
th {
	background-color: #fdfad6;
	color: #f35f24;
	padding: 10px;
}
td {
	padding-left: 10px;
}
#attention {
	color: #f35f24;
	border: 1px solid #ff8b3d;
	background-color: #fdfad6;
	line-height: 20px;
	padding: 10px 0px 10px 10px;
}
#step01 {
	color: #00a0e9;
	padding-left: 5px;
	border-bottom: 1px dotted;
	padding-bottom: 2px;
	margin-bottom: 5px;
}
#syougai_img ul li {
	float: left;
	padding: 20px;
}
#sitai_syougai {
	margin-top: 40px;
}
#info_mail {
	
	float: left;
	clear:both;
	
	}
#info1 {
	height: 150px;
}
#infotop {
	background-image: url(../images2/infotop.png);
	background-repeat: no-repeat;
	height: 45px;
	margin: 10px auto 0;
}
.red {
	color: #FF0004;
}
#waku p {
	font-size: 14px;
	line-height: 2;
	padding-left: 20px;
}
#mail {
	margin: 20px auto;
	width: 640px;
}
#buttons {
	text-align: center;
}
.kaijyou {
	padding: 20px 0px 10px 0px;
}
#senior_image {
	float: right;
	width: 210px;
}
#senior_image img {
	padding-bottom: 10px;
}
#senior_lesson {
	float: left;
	width: 350px;
}
#merit_left {
	float: left;
	margin-right: 20px
}
#tel {
	margin-top: 10px;
}
#point01 {
	float: left;
	margin-bottom: 20px;
	padding: 0 10px;
	width: 340px;
}
#point01 p {
	padding-bottom: 50px;
	padding-left: 10px;
	width: 330px;
}
#point01 ul {
	padding-left: 200px;
	width: 190px;
	margin-top: 50px;
}
#map_s {
	float: right;
	width: 235px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.bus_sougei {
	margin-bottom: 10px;
}
#photo02 {
	float: left;
	padding: 0 10px;
	width: 190px;
}
.buttonarea {
	float: right;
}
.s_left {
	float: left;
	margin: 15px 0;
	padding-right: 15px;
}
.s_right {
	float: left;
	margin: 15px 0;
}
#sideA {
	float: left;
	padding-left: 10px;
	width: 305px;
}
#sideB {
	float: left;
	padding-left: 10px;
	width: 315px;
}
#Right-Column h2 {
	font-size: 16px;
	margin: 30px 0 10px;
	padding-left: 20px;
}
#Right-Column ul {
	margin-left: 15px;
}
#Right-Column li {
	padding-left: 15px;
}
#Right-Column h2 a {
	color: #f35f24;
}
/*footer
----------------------------------------------------------------------------------------------------------------------------------------------*/

#footer {
	padding-top: 10px;
	clear: both;
	height: 150px;
	margin-top: 5px;
	border-top: 2px solid #c1c1c1;
}
#footer_menu ul li {
	float: right;
	padding-right: 5px;
}
.copy {
	background-image: url(../images2/footer_img.jpg);
	background-repeat: no-repeat;
	padding: 30px 0px 0px 0px;
	color: #fff;
	text-align: center;
	vertical-align: bottom;
	margin-top: 10px;
	background-position: top;
}
#logo1 {
	margin-left: 50px;
}
.page_top {
	float: right;
}
table.type01 {
	text-align: left;
	border-style: none;
}
table.type01 th {
	font-weight: bold;
	vertical-align: top;
}
table.type01 td {
	vertical-align: top;
}

table.type02 {
	text-align: left;
	border-style: none;
}
table.type02 th {
	font-weight: bold;
	vertical-align: top;
	text-align: left;
	padding-left: 10px;
	width: 150px;
}
table.type02 td {
	vertical-align: top;
	padding-left:15px;
	padding-right:15px;
}
/*バス案内
----------------------------------------------------------------------------------------------------------------------------------------------*/

li.map01 {
	list-style: none;
	background: url(../04_bus/images/no01.gif) no-repeat;
	background-position: left 0.1em;
	text-indent: 26px;
	padding-bottom: 11px;
	padding-top: 2px;
}
li.map02 {
	list-style: none;
	background: url(../04_bus/images/no02.gif) no-repeat;
	background-position: left -0.1em;
	text-indent: 26px;
	padding-bottom: 11px;
	padding-top: 2px;
}
li.map03 {
	list-style: none;
	background: url(../04_bus/images/no03.gif) no-repeat;
	background-position: left -0.1em;
	text-indent: 26px;
	padding-bottom: 11px;
	padding-top: 2px;
}
li.map04 {
	list-style: none;
	background: url(../04_bus/images/no04.gif) no-repeat;
	background-position: left -0.1em;
	text-indent: 26px;
	padding-bottom: 11px;
	padding-top: 2px;
}
li.map05 {
	list-style: none;
	background: url(../04_bus/images/no05.gif) no-repeat;
	background-position: left -0.1em;
	text-indent: 26px;
	padding-bottom: 11px;
	padding-top: 2px;
}
li.map06 {
	list-style: none;
	background: url(../04_bus/images/no06.gif) no-repeat;
	background-position: left -0.1em;
	text-indent: 26px;
	padding-bottom: 11px;
	padding-top: 2px;
}
li.map07 {
	list-style: none;
	background: url(../04_bus/images/no07.gif) no-repeat;
	background-position: left -0.1em;
	text-indent: 26px;
	padding-bottom: 11px;
	padding-top: 2px;
}
li.map08 {
	list-style: none;
	background: url(../04_bus/images/no08.gif) no-repeat;
	background-position: left -0.1em;
	text-indent: 26px;
	padding-bottom: 11px;
	padding-top: 2px;
}
li.map09 {
	list-style: none;
	background: url(../04_bus/images/no09.gif) no-repeat;
	background-position: left -0.1em;
	text-indent: 26px;
	padding-bottom: 11px;
	padding-top: 2px;
}
li.map10 {
	list-style: none;
	background: url(../04_bus/images/no10.gif) no-repeat;
	background-position: left -0.1em;
	text-indent: 26px;
	padding-bottom: 11px;
	padding-top: 2px;
}
li.map11 {
	list-style: none;
	background: url(../04_bus/images/no11.gif) no-repeat;
	background-position: left -0.1em;
	text-indent: 26px;
	padding-bottom: 11px;
	padding-top: 2px;
}
li.map12 {
	list-style: none;
	background: url(../04_bus/images/no12.gif) no-repeat;
	background-position: left -0.1em;
	text-indent: 26px;
	padding-bottom: 11px;
	padding-top: 2px;
}
li.map13 {
	list-style: none;
	background: url(../04_bus/images/no13.gif) no-repeat;
	background-position: left -0.1em;
	text-indent: 26px;
	padding-bottom: 11px;
	padding-top: 2px;
}
li.map14 {
	list-style: none;
	background: url(../04_bus/images/no14.gif) no-repeat;
	background-position: left -0.1em;
	text-indent: 26px;
	padding-bottom: 11px;
	padding-top: 2px;
}
li.map15 {
	list-style: none;
	background: url(../04_bus/images/no15.gif) no-repeat;
	background-position: left -0.1em;
	text-indent: 26px;
	padding-bottom: 11px;
	padding-top: 2px;
}
li.map16 {
	list-style: none;
	background: url(../04_bus/images/no16.gif) no-repeat;
	background-position: left -0.1em;
	text-indent: 26px;
	padding-bottom: 11px;
	padding-top: 2px;
}
li.map17 {
	list-style: none;
	background: url(../04_bus/images/no17.gif) no-repeat;
	background-position: left -0.1em;
	text-indent: 26px;
	padding-bottom: 11px;
	padding-top: 2px;
}
li.map18 {
	list-style: none;
	background: url(../04_bus/images/no18.gif) no-repeat;
	background-position: left -0.1em;
	text-indent: 26px;
	padding-bottom: 11px;
	padding-top: 2px;
}
li.map19 {
	list-style: none;
	background: url(../04_bus/images/no19.gif) no-repeat;
	background-position: left -0.1em;
	text-indent: 26px;
	padding-bottom: 11px;
	padding-top: 2px;
}
/*ツールチップ
--------------------------------------------------------------
---*/

a.tooltip span {
    display: none;
    width: 150px;
    padding: 5px;
    margin: 10px 0 0 -10px;
}
a.tooltip:hover span{
    display: inline; 
    position: absolute; 
    border: 1px solid #339900; 
    border-radius: 5px;
    background: #339900;
    color: #FFF;
    font-size: 12px;
    line-height: 1.6em;
	-webkit-border-radius
}


/*フォームボタン
--------------------------------------------------------------
---*/


input#confirm {
	padding: 15px 150px;
	font-size: 1.4em;
	font-weight:bold;
	background-color: #F30;
	color: #fff;
	border-style: none;
}
header table, th, td {
	border: 1px solid #FCBE64;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	
	
	
}
#header input{
	vertical-align:middle;
}
